  @charset "UTF-8";
/* CSS Document */


#content { width:960px; margin:0 auto 0 auto; padding:70px 0 120px 0; }
#content h2 { margin:0 0 90px 0; }

#accessBox01 { margin:0 0 60px 0; }
#accessBox01 .textBox { width:460px; float:left; }
#accessBox01 .textBox h3 { margin:0 0 24px 0; }
#accessBox01 .textBox p { color:#444; font-size:14px; line-height:28px; }
#accessBox01 .photoBox {  width:460px; float:right; }
#accessBox01 .photoBox p { font-size:10px; line-height:15px; text-align:right; }

#accessBox02 { margin:0 0 60px 0; }
#accessBox02 .textBox { width:460px; float:left; }
#accessBox02 .textBox p.sonoda { margin:0 0 25px 0; padding:0 0 25px 0; border-bottom:#444 solid 1px; }
#accessBox02 .textBox p.umeda { margin:0 0 8px 0;}
#accessBox02 .textBox p.nishikita { margin:0 0 30px 0; }
#accessBox02 .textBox p.attention { color:#444; font-size:10px; line-height:15px; }
#accessBox02 .photoBox {  width:460px; float:right; }

#locationBox01 { background:url(/renovation/sonoda/location/img/bg_location_02.jpg) no-repeat; height:1503px; margin:0 0 50px 0; page-break-before:always; }
#locationBox01 h3 { text-align:center; margin:0 0 35px 0; padding:90px 0 0 0; }
#locationBox01 p { display:block; text-align:center; margin:0 0 55px 0; }
#locationBox01 .textBox {  width:380px; float:left; padding: 0 0 0 80px;}
#locationBox01 span {font-size: 10px; line-height: 16px; display: inline-block;width: 390px;}
#locationBox01 .right {float: right; padding: 0 80px 0 0;}
#locationBox01 .textBox h4 { margin:0 0 25px 0; }
#locationBox01 .textBox p { font-size:14px; line-height:28px; text-align:left; color:#444; }
#locationBox01 .photoBox { width:380px; float:right; height:290px; padding: 0 80px 0 0 }
#locationBox01 .center {margin: 0 auto; display: block;}
#locationBox01 .historybox {position: relative; min-height: 224px;}
#locationBox01 .historybox h4 {position: absolute; top: 6px;}
#locationBox01 .historybox p {width: 315px; margin: 0; float: right;letter-spacing: -0.03em;}
#locationBox01 .mr20 {margin-right: 20px;}
#locationBox01 .mb20 {margin-bottom: 20px;}
#locationBox01 .mb30 {margin-bottom: 30px;}
#locationBox01 .mb40 {margin-bottom: 40px;}
#locationBox01 .mb60 {margin-bottom: 60px;}
#locationBox01 .mt20 {margin-top:20px;}
#locationBox01 .mt40 {margin-top: 40px;}
#locationBox01 .mt60 {margin-top: 60px;}
#locationBox01 .ml125 {margin-left: 125px;}
#locationBox01 .pr90 {padding-right: 90px;}

#locationBox02 { overflow:hidden; margin:0 0 60px 0; }
#locationBox02 p { margin:0 0 60px 0; }
#locationBox02 .textBox {  width:460px; float:left; }
#locationBox02 .textBox h3 { margin:0 0 24px 0 ; }
#locationBox02 .right {float: right}
#locationBox02 .textBox p { color:#444; font-size:14px; line-height:28px; }
#locationBox02 .photoBox {  width:460px; float:right; padding:0 0 70px 0; }
#locationBox02 ul {  display:block; width:970px;  }
#locationBox02 ul li {  width:184px; float:left; margin:0 10px 10px 0; display:block; }
#locationBox02 ul li p {  margin:0 0 0 0; line-height:15px; font-size:10px; color:#444; }

#mapBox { width:512px; margin:0 auto 40px auto; page-break-before:always; }
#mapBox p { font-size:10px; line-height:15px; color:#444; }

#locationBox03 { width:800px; margin:0 auto 0 auto; }
#locationBox03 #listBox01 { width:376px; float:left; }
#locationBox03 #listBox01 dl { display:block; }
#locationBox03 #listBox01 dl dt { margin:0 0 10px 0; display:block; padding:20px 0 0 0; }
#locationBox03 #listBox01 dl dd { position:relative; width:100%; margin:0 0 5px 0; padding:0 0 5px 3px; border-bottom:#eee dotted 1px; font-size:14px; display:block; }
#locationBox03 #listBox01 dl dd span { position:absolute; right:0px; top:0px; width:170px; text-align:right; }
#locationBox03 #listBox02 { width:376px; float:right; }
#locationBox03 #listBox02 dl { display:block; }
#locationBox03 #listBox02 dl dt { margin:0 0 10px 0; display:block; padding:20px 0 0 0; }
#locationBox03 #listBox02 dl dd { position:relative; width:100%; margin:0 0 5px 0; padding:0 0 5px 3px; border-bottom:#eee dotted 1px; font-size:14px; display:block; }
#locationBox03 #listBox02 dl dd span { position:absolute; right:0px; top:0px; width:170px; text-align:right; }

#content p.attention { font-size:10px; line-height:15px; display:block; margin:60px 0 0 0; }




